.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-7bbb786e-aaeb-ac45-4a9e-bd7ac1cc0091 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-b6f5d085-6e72-f1ee-788c-6062acdb6f28 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-100491b6-95ab-a674-62e3-0361d9b898e2 {
height: 150px !important;
margin-left: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-c4054e31-b6d2-7a60-1f9f-dfac26e29f4d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cac81344-8bfa-44f9-f57e-5409398f92a3 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b07cc19-83b0-4f59-641c-c7377b0b034c {
height: 150px !important;
margin-left: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
.lfr-layout-structure-item-0a8c59cd-034e-2515-d5bb-654f21597ab0 {
margin-top: var(--spacer-5,3rem) !important;
}
